curl --request POST \
--url https://api.acedata.cloud/kling/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/kling/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/kling/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Kling Tasks
curl --request POST \
--url https://api.acedata.cloud/kling/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/kling/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/kling/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizações
API token from https://platform.acedata.cloud
Cabeçalhos
Kling Tasks Param Accept
application/json Corpo
Resposta
Kling Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.F11Ce529530349138B9A7146Aa5D7016.Id.6D5027B4Cc1B
Openapi.F11Ce529530349138B9A7146Aa5D7016.Type.6E1C463Ee39A
Openapi.F11Ce529530349138B9A7146Aa5D7016.Trace Id.3E71624D9469
Openapi.F11Ce529530349138B9A7146Aa5D7016.Klingtaskrequestpayload.A26702Cd9Be8
Openapi.F11Ce529530349138B9A7146Aa5D7016.Created At.C555D4842A03
Openapi.F11Ce529530349138B9A7146Aa5D7016.Klingtaskresultpayload.B1Ad0E77A237
Openapi.F11Ce529530349138B9A7146Aa5D7016.Started At.642895252156
Openapi.F11Ce529530349138B9A7146Aa5D7016.Finished At.Bc8834Da99Bd
Openapi.F11Ce529530349138B9A7146Aa5D7016.Elapsed.35236A04Ae08
x >= 0Openapi.F11Ce529530349138B9A7146Aa5D7016.User Id.73Ab38C4975D
Openapi.F11Ce529530349138B9A7146Aa5D7016.Actor User Id.57420430866E
Openapi.F11Ce529530349138B9A7146Aa5D7016.Api Id.Af16Ed174B8C
Openapi.F11Ce529530349138B9A7146Aa5D7016.Application Id.A676F977Ac57
Openapi.F11Ce529530349138B9A7146Aa5D7016.Credential Id.74845D35E81E
Openapi.F11Ce529530349138B9A7146Aa5D7016.Authorization Id.12776Ff848Ac
Esta página foi útil?

